* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {  
  display: flex;
  flex-direction: column;
  font-family: Lato, Arial, sans-serif;
  line-height: 1.6;
  background-color: #f4f4f4;
  min-height: 100vh;
  margin: 0;
}

header {
  min-height: 50px;
  padding: 20px 0;
  text-align: center;
}

header img {
  max-width: 100%;
  max-height: 100%;
}

nav {
  background: #421CA1;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

nav a {
  color: white;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}

nav a:hover {
  background-color: #777;
}

.content, .sidebar {
  padding: 20px;
}

.content {
  background: white;
  text-align: center;
}

.content h3 {
  font-size: 1.0em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;
}

.content h3, .content p {
  margin: 0 0 10px 0;
}

.content a, .content img {
  margin: 0 auto 40px auto;
}

.content .button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #007BFF;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}

.content .button:hover {
  background-color: #0056b3;
}

.sidebar {
  background: #eaeaea;
}

.sidebar p i {
  width: 32px;
  color: #2D136D;
}

.email-link {
  color: #007BFF;
  text-decoration: none;
}

footer {
  min-height: 50px;
  background-color: #343a40;
  color: white;
  padding: 10px 0;
  text-align: center;  
}

body {

}

main {
  flex: 1;
}
